HOSTNAME(1)

NOMBRE
hostname - muestra o define el nombre de un equipo

SINOPSIS
hostname [OPCIÓN...] [NOMBRE]

DESCRIPCIÓN
Muestra o define el nombre de un equipo.

-a, --aliases
    sobrenombres asignados a los equipos

-d, --domain
    Nombre de dominio DNS

-f, --fqdn, --long
    Nombre de dominio DNS o FQDN

-F, --file=ARCHIVO
    define el nombre del equipo o el NIS a partir de ARCHIVO

-i, --ip-addresses
    direcciones para el nombre del equipo

-s, --short
    nombre breve del equipo

-y, --yp, --nis
    Nombre dedominio NIS/YP

-?, --help
    da esta lista de ayuda

--usage
    da un mensaje de uso corto

-V, --version
    muestra la versión del programa

Los argumentos obligatorios u opcionales para las opciones largas son también obligatorios u opcionales para las opciones cortas correspondientes.

AUTOR
Escrito por Debarshi Ray.

INFORMAR DE ERRORES
Informe de cualquier fallo a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
La documentación completa de hostname se mantiene como manual Texinfo. Si los programas info y hostname están adecuadamente instalados en su sistema, la orden

    info hostname

debería mostrarle el manual completo.

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Antonio Aneiros <aneiros@ctv.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.